{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "맞대다 809",
            "block_bbox": [
              1285,
              43,
              1477,
              84
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1285.0,
                43.0
              ],
              [
                1477.0,
                43.0
              ],
              [
                1477.0,
                84.0
              ],
              [
                1285.0,
                84.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞다¹(만마) 잔 ① 合适 héshì。¶ 이 구두가 발에 꼭 ~. 这双皮鞋正合脚。/ 옷은 마음에 드는데 치수가 몸에 맞지 않는다. 衣服中意, 可是尺寸不合身。② 正确 zhèngquè。对 duì。准 zhǔn。¶ 담이 ~. 回答正确。/ 이 시계는 시간이 잘 맞는다. 这块表走得很准。/ 예측이 ~. 估计对了。猜对了。/ 그는 늘 앞뒤가 맞지 않는 말을 한다. 他说话总是前言不搭后语。우리와는 전혀 맞지 않는 이론. 与我们格格不入的理论。③ 一致 yīzhì。相合 xiānghé。中肯 zhòngkěn。相称 xiāngchèn。配得上 pèideshàng。¶ 말과 행동이 맞아 떨어진다. 言行一致。/ 뜻이 ~. 志同道合。/ 두 사람은 궁합이 잘 맞는다. 两个人姻缘相合。/ 그의 말이 비교적 ~. 他的话比较中肯。/ 양복에 잘 맞는 넥타이. 与西服正相配的领带。④ 符合 fúhé。适合 shìhé. 切合 qièhé。适应 shìyìng。¶ 사실에 ~. 符合事实。/ 눈수에 맞는 생활방식. 与身份相符的生活方式。/ 시대에 맞지 않는 인물. 不适应时代的人物。/ 수지가 ~. 合算。/ 이치에 아주 맞는 말. 非常合乎道理的话。⑤ (感情、趣味) 合得来 hédelái. 说得来 shuōdelái. ¶ 마음 맞는 친구. 合(说)得来的朋友。/ 맘이 맞는 부부. 情投意合的夫妻。⑥ (温度、湿度、咸淡等) 适宜 shìyí. 合适 héshì. ¶ 간이 ~. 咸淡合适。/ 내 입에 맞는 중국음식. 合我口味的中餐。⑦ (队列、序列) 正确 zhèngquè. 对 duì. ¶ 줄이 ~. 排得直。/ 순서가 ~. 顺序对。",
            "block_bbox": [
              29,
              129,
              747,
              1259
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                29.0,
                129.0
              ],
              [
                747.0,
                129.0
              ],
              [
                747.0,
                1259.0
              ],
              [
                29.0,
                1259.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞다²(맏따) 1 잔 ①(被)打 dǎ。¶ 눈덩이가 날아와 얼굴에 ~. 飞来的雪球打在脸上。/ 화살이 괴녁 한 가운데에 ~. 箭正中靶心。②(被)淋 lín。¶ 책이 비에 맞아 못쓰게 되었다. 书被雨淋坏了。2 탄 ① 打中 dǎzhòng。¶ 어깨에 총알을 ~. 肩部中弹。② 冒 mào。淋 lín。挨浇 áijiāo。受(风) shòu (fēng)。遭 zāo。¶ 눈을 맞으며 길을 걷다. 冒着雪走路。/ 비를 ~. 淋雨。挨浇。/ 농작물이 간밤에서 흘러를 ~. 庄稼昨晚遭了霜。/ 바람을 ~. 着风。③ 受 shòu。遭 zāo。挨 ái。¶ 아버지 한테 매를 ~. 挨了爸爸一顿打。/ 선생님 한테 야단을 ~. 受到老师批评。/ 남편에게 소박을 ~. 遭到丈夫的冷遇。/ 휴가 신청이 퇴써를 ~. 休假申请被退回。/ 도직을 ~. 被盗。④ 打 dǎ。扎 zhā。¶ 영덩이에 주사를 맞았다. 在屁股上打了一针。/ 한의원에 가서 침을 ~. 去韩医院扎针。⑤ 得 dé。(被)盖 gài。¶ 만점을 ~. 得满分。/ 도장을 ~. 盖章。⑥ 迎 yíng。迎接 yíngjiē。¶ 새해를 ~. 迎新年。/ 오늘 우리 회사는 창립 30돌을 맞았다. 今天我们迎来了公司成立30周年。/ 손님을 ~. 接客人。⑦ 꽃 qǔ。招 zhāo。请 qǐng。¶ 그는 상처한 지 10년 만에 새 아내를 맞았다. 他丧妻10年后娶了新老伴。/ 사위를 ~. 招女婿。/ 가정교사를 ~. 请家庭教师(家教)。\n-맞다³(맏따) 절미用于表示人的性情、气质的部分名词或词根之后，使之变成形容词，表示相应的性质或气质。¶ 익살 ~. 诙谐。/ 능글 ~. 狡猾。/ 쌀쌀 ~. 冷冰冰。/ 징글 ~. 肉麻。/ 음충 ~. 阴险。",
            "block_bbox": [
              46,
              1264,
              755,
              2274
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                46,
                1264
              ],
              [
                79,
                2262
              ],
              [
                746,
                2273
              ],
              [
                746,
                1264
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              782,
              129,
              1481,
              293
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 2,
            "block_polygon_points": [
              [
                782.0,
                129.0
              ],
              [
                1481.0,
                129.0
              ],
              [
                1481.0,
                293.0
              ],
              [
                782.0,
                293.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-닥뜨리다(만딱—) 접相碰 xiāngpèng。相遇 xiāngyù。碰上 pèngshang。面临 miànlín。面对 miànduì。≈ 부딪치다. ¶ 골목길에서 친구와 ~. 在胡同里和朋友相遇。/ 어려운 문제에 ~. 碰到难题。",
            "block_bbox": [
              781,
              297,
              1481,
              502
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                781.0,
                297.0
              ],
              [
                1481.0,
                297.0
              ],
              [
                1481.0,
                502.0
              ],
              [
                781.0,
                502.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞닥치다(맏닥—) 잔 ① 相继 xiāngpèng. 相撞 xiāngzhuàng. 遭遇 zāoyù. ¶ 뜻밖에 길에서 빛쟁이와~. 没想到在路上碰见了债主. / 문어귀에서 뛰어들어오는 철수와 ~. 在门口与跑进来的哲洙相撞. / 숲속에서 적들과 맞닥치었다. 在树林里与敌人遭遇. ② 同时 tóngshí. ¶ 1등과 2등이 거의 동시에 결승점에서 맞닥쳤다. 第一名和第二名几乎同时进入终点线.",
            "block_bbox": [
              781,
              505,
              1484,
              836
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                781.0,
                505.0
              ],
              [
                1484.0,
                505.0
              ],
              [
                1484.0,
                836.0
              ],
              [
                781.0,
                836.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-닥트리다(만딱- )자=맞딱뜨리다.",
            "block_bbox": [
              781,
              840,
              1319,
              885
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                781.0,
                840.0
              ],
              [
                1319.0,
                840.0
              ],
              [
                1319.0,
                885.0
              ],
              [
                781.0,
                885.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맛-단추(만만- ) 명 창 친율 친율.",
            "block_bbox": [
              783,
              883,
              1464,
              927
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                783,
                883
              ],
              [
                783,
                926
              ],
              [
                1463,
                926
              ],
              [
                1463,
                894
              ],
              [
                1247,
                883
              ],
              [
                1224,
                883
              ],
              [
                975,
                883
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-달리다(말말- ) 짜 相连 xiānglián. 挨着 aizhe.\n¶ 맞달린 차바구니. 相连的车厢. / 교실과 침실이 맞달렸다. 教室和寝室紧挨着.",
            "block_bbox": [
              783,
              928,
              1481,
              1048
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                783.0,
                928.0
              ],
              [
                1481.0,
                928.0
              ],
              [
                1481.0,
                1048.0
              ],
              [
                783.0,
                1048.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맛-담(맏맏) 멀双排石墙 shuāngpái shíqiáng. ↔ 홀담.",
            "block_bbox": [
              782,
              1051,
              1480,
              1132
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                782.0,
                1051.0
              ],
              [
                1480.0,
                1051.0
              ],
              [
                1480.0,
                1132.0
              ],
              [
                782.0,
                1132.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-담배(만땅—) 멀 面对面抽烟 miàn duì miàn chōuyān. 읽어를 앞에서 ~를 피우다니 될 말인가.\n对着长辈抽烟, 成何体统.",
            "block_bbox": [
              784,
              1136,
              1484,
              1257
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                784.0,
                1136.0
              ],
              [
                1484.0,
                1136.0
              ],
              [
                1484.0,
                1257.0
              ],
              [
                784.0,
                1257.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞담배-질(맞담- ) 멍面对面抽烟 miàn duì miàn\nchōuyān. 얼어를 끌다 ~ 하는 것이 아니다. 不应\n该当着长辈的面抽烟。맞담배질-하다",
            "block_bbox": [
              784,
              1262,
              1484,
              1382
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                784.0,
                1262.0
              ],
              [
                1484.0,
                1262.0
              ],
              [
                1484.0,
                1382.0
              ],
              [
                784.0,
                1382.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-당기다(만망- ) 잠터(相对着) 扯 chě. 拉 lā.\n실이 맞당겨 끊어지다. 两头一扯, 线断了. / 둘이\n맞줄을 ~. 两个人对拉绳子。",
            "block_bbox": [
              786,
              1387,
              1483,
              1509
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                786.0,
                1387.0
              ],
              [
                1483.0,
                1387.0
              ],
              [
                1483.0,
                1509.0
              ],
              [
                786.0,
                1509.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맛-닿다(만따타)죄 相连 xiānglián. 相接 xiāngjiē.\n¶두 집의 지붕과 지붕이 ~. 两家屋顶相连. / 하늘과 바다가 맞닿은 수평선. 海天相接的水平线.",
            "block_bbox": [
              787,
              1513,
              1484,
              1636
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                787.0,
                1513.0
              ],
              [
                1484.0,
                1513.0
              ],
              [
                1484.0,
                1636.0
              ],
              [
                787.0,
                1636.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-대결(一對決)(말)一) 멀対決 duijué. 对阵 duizhen. 较量 jioliàng. ∅ 우승 후보들끼리 ㅅ을 벌이다. 参加决赛的选手进行较量. / 숙명의 라이벌인 두 선수가 ㅅ을 벌이다. 两个宿敌进行对决. 맞대결-하다",
            "block_bbox": [
              788,
              1640,
              1489,
              1846
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                788.0,
                1640.0
              ],
              [
                1489.0,
                1640.0
              ],
              [
                1489.0,
                1846.0
              ],
              [
                788.0,
                1846.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "맞-대다(만때—) 탄 ① 连接 liánjiē. 拼 pīn. ¶ 책상을 맞대어 놓다. 把桌子拼在一起. / 큰 다리는 두 도로를 맞대어 놓았다. 大桥把两条公路连接了起来. ② 对着 duizhe. 靠着 kàozhe. ¶ 얼굴을 ㅤ. 面对面. / 이마를 맞대고 앉아 의논하다. 促膝相谈. / 머리를 맞대고 살아가는 판인데 지금 말하지 않고 언제야 말할 것이냐. 低头不见抬头见的, 现在不说何时再说? ③ 相比 xiāngbǐ. 比量 bǐ liang. ¶ 어느 쪽이 더 큰지 서로 맞대 봐야 안다. 哪个更大, 比量比量就知道了. / 그의 손동작은 기",
            "block_bbox": [
              787,
              1851,
              1493,
              2271
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                787.0,
                1851.0
              ],
              [
                1493.0,
                1851.0
              ],
              [
                1493.0,
                2271.0
              ],
              [
                787.0,
                2271.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8278973698616028,
              "coordinate": [
                1285,
                43,
                1477,
                84
              ],
              "order": null,
              "polygon_points": [
                [
                  1285.0,
                  43.0
                ],
                [
                  1477.0,
                  43.0
                ],
                [
                  1477.0,
                  84.0
                ],
                [
                  1285.0,
                  84.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.910256028175354,
              "coordinate": [
                29,
                129,
                747,
                1259
              ],
              "order": 1,
              "polygon_points": [
                [
                  29.0,
                  129.0
                ],
                [
                  747.0,
                  129.0
                ],
                [
                  747.0,
                  1259.0
                ],
                [
                  29.0,
                  1259.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3053962290287018,
              "coordinate": [
                42,
                1259,
                746,
                1467
              ],
              "order": 2,
              "polygon_points": [
                [
                  42.0,
                  1259.0
                ],
                [
                  746.0,
                  1259.0
                ],
                [
                  746.0,
                  1467.0
                ],
                [
                  42.0,
                  1467.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7375637292861938,
              "coordinate": [
                46,
                1264,
                755,
                2274
              ],
              "order": 3,
              "polygon_points": [
                [
                  46,
                  1264
                ],
                [
                  79,
                  2262
                ],
                [
                  746,
                  2273
                ],
                [
                  746,
                  1264
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8747484087944031,
              "coordinate": [
                782,
                129,
                1481,
                293
              ],
              "order": 4,
              "polygon_points": [
                [
                  782.0,
                  129.0
                ],
                [
                  1481.0,
                  129.0
                ],
                [
                  1481.0,
                  293.0
                ],
                [
                  782.0,
                  293.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8609228134155273,
              "coordinate": [
                781,
                297,
                1481,
                502
              ],
              "order": 5,
              "polygon_points": [
                [
                  781.0,
                  297.0
                ],
                [
                  1481.0,
                  297.0
                ],
                [
                  1481.0,
                  502.0
                ],
                [
                  781.0,
                  502.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9177505373954773,
              "coordinate": [
                781,
                505,
                1484,
                836
              ],
              "order": 6,
              "polygon_points": [
                [
                  781.0,
                  505.0
                ],
                [
                  1484.0,
                  505.0
                ],
                [
                  1484.0,
                  836.0
                ],
                [
                  781.0,
                  836.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6517797112464905,
              "coordinate": [
                781,
                840,
                1319,
                885
              ],
              "order": 7,
              "polygon_points": [
                [
                  781.0,
                  840.0
                ],
                [
                  1319.0,
                  840.0
                ],
                [
                  1319.0,
                  885.0
                ],
                [
                  781.0,
                  885.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5027190446853638,
              "coordinate": [
                783,
                883,
                1464,
                927
              ],
              "order": 8,
              "polygon_points": [
                [
                  783,
                  883
                ],
                [
                  783,
                  926
                ],
                [
                  1463,
                  926
                ],
                [
                  1463,
                  894
                ],
                [
                  1247,
                  883
                ],
                [
                  1224,
                  883
                ],
                [
                  975,
                  883
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6883940100669861,
              "coordinate": [
                783,
                928,
                1481,
                1048
              ],
              "order": 9,
              "polygon_points": [
                [
                  783.0,
                  928.0
                ],
                [
                  1481.0,
                  928.0
                ],
                [
                  1481.0,
                  1048.0
                ],
                [
                  783.0,
                  1048.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8541145920753479,
              "coordinate": [
                782,
                1051,
                1480,
                1132
              ],
              "order": 10,
              "polygon_points": [
                [
                  782.0,
                  1051.0
                ],
                [
                  1480.0,
                  1051.0
                ],
                [
                  1480.0,
                  1132.0
                ],
                [
                  782.0,
                  1132.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8936901092529297,
              "coordinate": [
                784,
                1136,
                1484,
                1257
              ],
              "order": 11,
              "polygon_points": [
                [
                  784.0,
                  1136.0
                ],
                [
                  1484.0,
                  1136.0
                ],
                [
                  1484.0,
                  1257.0
                ],
                [
                  784.0,
                  1257.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9025753140449524,
              "coordinate": [
                784,
                1262,
                1484,
                1382
              ],
              "order": 12,
              "polygon_points": [
                [
                  784.0,
                  1262.0
                ],
                [
                  1484.0,
                  1262.0
                ],
                [
                  1484.0,
                  1382.0
                ],
                [
                  784.0,
                  1382.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8981103301048279,
              "coordinate": [
                786,
                1387,
                1483,
                1509
              ],
              "order": 13,
              "polygon_points": [
                [
                  786.0,
                  1387.0
                ],
                [
                  1483.0,
                  1387.0
                ],
                [
                  1483.0,
                  1509.0
                ],
                [
                  786.0,
                  1509.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8955435156822205,
              "coordinate": [
                787,
                1513,
                1484,
                1636
              ],
              "order": 14,
              "polygon_points": [
                [
                  787.0,
                  1513.0
                ],
                [
                  1484.0,
                  1513.0
                ],
                [
                  1484.0,
                  1636.0
                ],
                [
                  787.0,
                  1636.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9257014989852905,
              "coordinate": [
                788,
                1640,
                1489,
                1846
              ],
              "order": 15,
              "polygon_points": [
                [
                  788.0,
                  1640.0
                ],
                [
                  1489.0,
                  1640.0
                ],
                [
                  1489.0,
                  1846.0
                ],
                [
                  788.0,
                  1846.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9105260968208313,
              "coordinate": [
                787,
                1851,
                1493,
                2271
              ],
              "order": 16,
              "polygon_points": [
                [
                  787.0,
                  1851.0
                ],
                [
                  1493.0,
                  1851.0
                ],
                [
                  1493.0,
                  2271.0
                ],
                [
                  787.0,
                  2271.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "맞다¹(만마) 잔 ① 合适 héshì。¶ 이 구두가 발에 꼭 ~. 这双皮鞋正合脚。/ 옷은 마음에 드는데 치수가 몸에 맞지 않는다. 衣服中意, 可是尺寸不合身。② 正确 zhèngquè。对 duì。准 zhǔn。¶ 담이 ~. 回答正确。/ 이 시계는 시간이 잘 맞는다. 这块表走得很准。/ 예측이 ~. 估计对了。猜对了。/ 그는 늘 앞뒤가 맞지 않는 말을 한다. 他说话总是前言不搭后语。우리와는 전혀 맞지 않는 이론. 与我们格格不入的理论。③ 一致 yīzhì。相合 xiānghé。中肯 zhòngkěn。相称 xiāngchèn。配得上 pèideshàng。¶ 말과 행동이 맞아 떨어진다. 言行一致。/ 뜻이 ~. 志同道合。/ 두 사람은 궁합이 잘 맞는다. 两个人姻缘相合。/ 그의 말이 비교적 ~. 他的话比较中肯。/ 양복에 잘 맞는 넥타이. 与西服正相配的领带。④ 符合 fúhé。适合 shìhé. 切合 qièhé。适应 shìyìng。¶ 사실에 ~. 符合事实。/ 눈수에 맞는 생활방식. 与身份相符的生活方式。/ 시대에 맞지 않는 인물. 不适应时代的人物。/ 수지가 ~. 合算。/ 이치에 아주 맞는 말. 非常合乎道理的话。⑤ (感情、趣味) 合得来 hédelái. 说得来 shuōdelái. ¶ 마음 맞는 친구. 合(说)得来的朋友。/ 맘이 맞는 부부. 情投意合的夫妻。⑥ (温度、湿度、咸淡等) 适宜 shìyí. 合适 héshì. ¶ 간이 ~. 咸淡合适。/ 내 입에 맞는 중국음식. 合我口味的中餐。⑦ (队列、序列) 正确 zhèngquè. 对 duì. ¶ 줄이 ~. 排得直。/ 순서가 ~. 顺序对。\n\n맞다²(맏따) 1 잔 ①(被)打 dǎ。¶ 눈덩이가 날아와 얼굴에 ~. 飞来的雪球打在脸上。/ 화살이 괴녁 한 가운데에 ~. 箭正中靶心。②(被)淋 lín。¶ 책이 비에 맞아 못쓰게 되었다. 书被雨淋坏了。2 탄 ① 打中 dǎzhòng。¶ 어깨에 총알을 ~. 肩部中弹。② 冒 mào。淋 lín。挨浇 áijiāo。受(风) shòu (fēng)。遭 zāo。¶ 눈을 맞으며 길을 걷다. 冒着雪走路。/ 비를 ~. 淋雨。挨浇。/ 농작물이 간밤에서 흘러를 ~. 庄稼昨晚遭了霜。/ 바람을 ~. 着风。③ 受 shòu。遭 zāo。挨 ái。¶ 아버지 한테 매를 ~. 挨了爸爸一顿打。/ 선생님 한테 야단을 ~. 受到老师批评。/ 남편에게 소박을 ~. 遭到丈夫的冷遇。/ 휴가 신청이 퇴써를 ~. 休假申请被退回。/ 도직을 ~. 被盗。④ 打 dǎ。扎 zhā。¶ 영덩이에 주사를 맞았다. 在屁股上打了一针。/ 한의원에 가서 침을 ~. 去韩医院扎针。⑤ 得 dé。(被)盖 gài。¶ 만점을 ~. 得满分。/ 도장을 ~. 盖章。⑥ 迎 yíng。迎接 yíngjiē。¶ 새해를 ~. 迎新年。/ 오늘 우리 회사는 창립 30돌을 맞았다. 今天我们迎来了公司成立30周年。/ 손님을 ~. 接客人。⑦ 꽃 qǔ。招 zhāo。请 qǐng。¶ 그는 상처한 지 10년 만에 새 아내를 맞았다. 他丧妻10年后娶了新老伴。/ 사위를 ~. 招女婿。/ 가정교사를 ~. 请家庭教师(家教)。\n\n-맞다³(맏따) 절미用于表示人的性情、气质的部分名词或词根之后，使之变成形容词，表示相应的性质或气质。¶ 익살 ~. 诙谐。/ 능글 ~. 狡猾。/ 쌀쌀 ~. 冷冰冰。/ 징글 ~. 肉麻。/ 음충 ~. 阴险。\n\n\n\n맞-닥뜨리다(만딱—) 접相碰 xiāngpèng。相遇 xiāngyù。碰上 pèngshang。面临 miànlín。面对 miànduì。≈ 부딪치다. ¶ 골목길에서 친구와 ~. 在胡同里和朋友相遇。/ 어려운 문제에 ~. 碰到难题。\n\n맞닥치다(맏닥—) 잔 ① 相继 xiāngpèng. 相撞 xiāngzhuàng. 遭遇 zāoyù. ¶ 뜻밖에 길에서 빛쟁이와~. 没想到在路上碰见了债主. / 문어귀에서 뛰어들어오는 철수와 ~. 在门口与跑进来的哲洙相撞. / 숲속에서 적들과 맞닥치었다. 在树林里与敌人遭遇. ② 同时 tóngshí. ¶ 1등과 2등이 거의 동시에 결승점에서 맞닥쳤다. 第一名和第二名几乎同时进入终点线.\n\n맞-닥트리다(만딱- )자=맞딱뜨리다.\n\n맛-단추(만만- ) 명 창 친율 친율.\n\n맞-달리다(말말- ) 짜 相连 xiānglián. 挨着 aizhe.\n\n¶ 맞달린 차바구니. 相连的车厢. / 교실과 침실이 맞달렸다. 教室和寝室紧挨着.\n\n맛-담(맏맏) 멀双排石墙 shuāngpái shíqiáng. ↔ 홀담.\n\n맞-담배(만땅—) 멀 面对面抽烟 miàn duì miàn chōuyān. 읽어를 앞에서 ~를 피우다니 될 말인가.\n\n对着长辈抽烟, 成何体统.\n\n맞담배-질(맞담- ) 멍面对面抽烟 miàn duì miàn\n\nchōuyān. 얼어를 끌다 ~ 하는 것이 아니다. 不应\n\n该当着长辈的面抽烟。맞담배질-하다\n\n맞-당기다(만망- ) 잠터(相对着) 扯 chě. 拉 lā.\n\n실이 맞당겨 끊어지다. 两头一扯, 线断了. / 둘이\n\n맞줄을 ~. 两个人对拉绳子。\n\n맛-닿다(만따타)죄 相连 xiānglián. 相接 xiāngjiē.\n\n¶두 집의 지붕과 지붕이 ~. 两家屋顶相连. / 하늘과 바다가 맞닿은 수평선. 海天相接的水平线.\n\n맞-대결(一對決)(말)一) 멀対決 duijué. 对阵 duizhen. 较量 jioliàng. ∅ 우승 후보들끼리 ㅅ을 벌이다. 参加决赛的选手进行较量. / 숙명의 라이벌인 두 선수가 ㅅ을 벌이다. 两个宿敌进行对决. 맞대결-하다\n\n맞-대다(만때—) 탄 ① 连接 liánjiē. 拼 pīn. ¶ 책상을 맞대어 놓다. 把桌子拼在一起. / 큰 다리는 두 도로를 맞대어 놓았다. 大桥把两条公路连接了起来. ② 对着 duizhe. 靠着 kàozhe. ¶ 얼굴을 ㅤ. 面对面. / 이마를 맞대고 앉아 의논하다. 促膝相谈. / 머리를 맞대고 살아가는 판인데 지금 말하지 않고 언제야 말할 것이냐. 低头不见抬头见的, 现在不说何时再说? ③ 相比 xiāngbǐ. 比量 bǐ liang. ¶ 어느 쪽이 더 큰지 서로 맞대 봐야 안다. 哪个更大, 比量比量就知道了. / 그의 손동작은 기",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d5b8cfb3-ef24-4491-8839-3168612d810e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T05%3A19%3A32Z%2F-1%2F%2F120acffddde6e015c87b3b7723047186d8aa82d3a3916ad71fcf50a2535bae33"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d5b8cfb3-ef24-4491-8839-3168612d810e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T05%3A19%3A32Z%2F-1%2F%2F7202affc422c8314e42dfc8f505e375e489c1a57213c037cf7c56d983e404202"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d5b8cfb3-ef24-4491-8839-3168612d810e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T05%3A19%3A32Z%2F-1%2F%2F85dace277d2a5ca173a763581d4edafcd12600244c5984eb03aabcf53643ee4b"
  ]
}